Relesys API Docs

v1.2

https://api.relesysapp.net/api/v1.2

Answer Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments
https://api.relesysapp.net/api/v1.2/serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments
Get a list of answer feedback comments for the form with ID formId

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
feedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"013f2872-041b-4994-bdd9-aa4132d1b23c","url":null,"feedbackId":"2e7ef1ed-a7a9-442b-b4b1-01d99c87e6b2","feedbackUrl":null,"parentCommentId":"ed116e67-2de0-4bcd-806c-e49cffcb90d4","parentCommentUrl":null,"userId":"874e7d25-7c40-4547-9501-4f6264dce257","userUrl":null,"creationDateTime":"2026-04-29T17:42:10.1096374+00:00","lastModifiedDateTime":null,"medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"}]},{"id":"ea57a0be-0f69-4916-910c-125ad09bb9eb","url":null,"feedbackId":"98e18bcc-7264-45c9-bfb2-2a2e3c4afcaa","feedbackUrl":null,"parentCommentId":"7dd794c9-4140-445b-882c-00b75c0eebbd","parentCommentUrl":null,"userId":"a4c9c2fb-b063-4b0d-83c8-3a5025bb371b","userUrl":null,"creationDateTime":"2026-04-29T17:42:10.1096374+00:00","lastModifiedDateTime":"2026-04-30T17:42:10.1096374+00:00","medias":[{"id":"6dd339e3-4e98-40ee-a413-e69479ac5101","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":"da-DK","text":"Text example 2"},{"culture":"en-GB","text":"Text example 3"}]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   feedbackId string / guid      
   feedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   locales array[object]      
    culture string      
    text string      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string